albums:
- catalog: NANA-0001
  classifications:
  - Vocal
  date: '2014-03-28'
  link: album/85576
  reprint: false
  titles:
    en: ALIA's CARNIVAL! -THEME SONG COLLECTION!-
    ja: ALIA's CARNIVAL! -THEME SONG COLLECTION!-
    ja-latn: ALIA's CARNIVAL! -THEME SONG COLLECTION!-
  type: game
- catalog: NWAC-1403GC
  classifications:
  - Drama
  date: '2014-03-28'
  link: album/132972
  reprint: false
  titles:
    en: ALIA's CARNIVAL! Getchu-ya Bonus Special Drama CD
    ja: ALIA's CARNIVAL! げっちゅ屋特典スペシャルドラマCD「監査委員会の個人活動♪」
    ja-latn: ALIA's CARNIVAL! Getchu-ya Bonus Special Drama CD
  type: bonus
- catalog: NWAC-1403MD
  classifications:
  - Drama
  date: '2014-03-28'
  link: album/132971
  reprint: false
  titles:
    en: ALIA's CARNIVAL! Medio Bonus Special Drama CD
    ja: ALIA's CARNIVAL! メディオ特典スペシャルドラマCD「会長は若奥様 裸エプロンプレイでGO!」
    ja-latn: ALIA's CARNIVAL! Medio Bonus Special Drama CD
  type: bonus
- catalog: NWAC-1403SM
  classifications:
  - Drama
  date: '2014-03-28'
  link: album/82644
  reprint: false
  titles:
    en: ALIA's CARNIVAL! Sofmap Bonus Special Drama CD
    ja: ALIA's CARNIVAL! ソフマップ特典スペシャルドラマCD「よろこんで、もらいたくて…」
    ja-latn: ALIA's CARNIVAL! Sofmap Bonus Special Drama CD
  type: bonus
- catalog: N/A
  classifications:
  - Soundtrack
  - Vocal
  date: '2015-05-29'
  link: album/55158
  reprint: false
  titles:
    en: ALIA's CARNIVAL! ORIGINAL SOUNDTRACK COLLECTION
    ja: ALIA's CARNIVAL! ORIGINAL SOUNDTRACK COLLECTION
    ja-latn: ALIA's CARNIVAL! ORIGINAL SOUNDTRACK COLLECTION
  type: bonus
- catalog: NANA-0006
  classifications:
  - Soundtrack
  - Vocal
  date: '2017-08-11'
  link: album/70195
  reprint: false
  titles:
    en: ALIA's CARNIVAL! -ORIGINAL SOUND TRACK- FULL COMPLETE EDITION
    ja: ALIA's CARNIVAL! -ORIGINAL SOUND TRACK- FULL COMPLETE EDITION
    ja-latn: ALIA's CARNIVAL! -ORIGINAL SOUND TRACK- FULL COMPLETE EDITION
  type: game
- catalog: SSCD-006
  classifications:
  - Vocal
  date: '2020-08-28'
  link: album/101490
  reprint: false
  titles:
    en: Symphony Sounds Record 2020 ~from 2005 to 2019~
    ja: Symphony Sounds Record 2020 ~from 2005 to 2019~
    ja-latn: Symphony Sounds Record 2020 ~from 2005 to 2019~
  type: game
description: ''
franchises: []
link: product/15573
meta:
  added_date: 2024-05-06T12:03
  edited_date: 2024-05-06T12:03
  fetched_date: 2025-12-07T10:29
  ttl: 86400
  visitors: 111
name: ALIA's CARNIVAL!
organizations: []
picture_full: https://media.vgm.io/products/37/15573/15573-1715026802.png
picture_small: https://thumb-media.vgm.io/products/37/15573/15573-1715026802.png
release_date: '2014-03-28'
releases:
- date: '2014-03-28'
  link: release/23420
  names:
    en: ALIA's CARNIVAL!
    ja: ALIA's CARNIVAL!
    ja-latn: ALIA's CARNIVAL!
  platform: PC
  region: Japan
type: Game
vgmdb_link: https://vgmdb.net/product/15573?perpage=99999
websites: {}
